Subject: Re: [lojban] Re: Meaningless talk

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 02 Mar 2001 04:14:42

la pycyn cusku di'e

>I would recommend that
>we all (or most of us anyhow) go back to "See Spot run" and work our way up
>very slowly before
>we get around to doing to philosophical or linguistic discussions in 
>Lojban.

Personally I prefer interesting discussions in deficient Lojban
than "see Spot run" sentences in perfect Lojban. At least we
can try.

>There was scarcely a line in all this free from grammatical or intentional 
>or
>vocabulary errors, which makes it very hard to read

There were certainly some grammatical errors, but usually
easy to figure out, and most errors tend to repeat so they
become easier to spot after a while.

-- especially if you miss
>one of the intentional errors and so get off on the wrong notion of what 
>was
>meant or guess the wrong correction for a word.

Were there any intentional errors? Could you give an example?

>Lojban has almost zip
>redundancy, so each little error adds incrementally to a total mess.

I agree only in part. It is true that many errors leave the text
grammatically correct and thus potentially more confusing than
if they left it meaningless, but the more familiar you are with
the vocabulary the easier it becomes to automatically correct what
you read and discard the wrong meaning, just as one does in
any language. Against my expectation I don't find Lojban's apparent
lack of redundancy a big problem now, at least in its written form.

>>From my point of view -- but that is about my vocabulary and my own writing
>style -- a good move would be to drop all the attitudinals and discursives
>for a while.

I can't drop the attitudinals I use, they come out almost fluently.
If you think I'm misusing some I'd appreciate concrete examples.
The most distracting thing I find in xod's writting is his use
of {za'i} instead of {nu}, which is not even wrong, just a
matter of different styles.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.